### Signal

# St GenericAccessible::set-current-value

#### Declaration

    void
    set_current_value (
      StGenericAccessible* self,
      gdouble new_value,
      gpointer user_data
    )

#### Description [src]

Emitted when `atk_value_set_current_value()` is called on `self`. Right now we only care about doubles, so the value is directly returned by the signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`new_value`

  Type: `gdouble`

  The new value for the accessible.